.js-megamenu-caret {
    WIDTH: 0.5REM ! IMPORTANT;
}

.top-level-menu{
    padding: 0px !important;
}

.top-level-menu a,.top-level-menu button {
    padding: 4px !important;
    font-size: 16px !important;
}

.top-level-menu span{
    min-height: 70px;
}

.top-level-menu li{
    min-height: 70px;
    
}

ul .tw-px-2 {
    padding-left: 0.1rem !important;
    padding-right: 0.1rem !important;
}

@media (min-width: 768px) {
    .md\:tw-inline-flex {
        display: inline-flex !important;
        align-items: center;
    }

    .md\:tw-w-7 {
        width: 0.5rem !important;
        font-size: 12px !important;
        margin-top: 3px;
    }
}

@media (max-width: 1200px) {
    .top-level-menu a,.top-level-menu button {
        padding: 3px !important;
        font-size: 12px !important;
    }
}

@media (max-width: 768px) {
    .top-level-menu span{
        text-align: center;
    }
}










